#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: x509-validation
version: 1.6.10
id: x509-validation-1.6.10-6lfaGlHM4hG1DuwQfilUmX
key: x509-validation-1.6.10-6lfaGlHM4hG1DuwQfilUmX
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-certificate
synopsis: X.509 Certificate and CRL validation
description:
    X.509 Certificate and CRL validation
category: Data
abi: 029671c22b282f4f77b3b8832ed30d3b
exposed: True
exposed-modules:
    Data.X509.Validation
hidden-modules: Data.X509.Validation.Signature
                Data.X509.Validation.Fingerprint Data.X509.Validation.Cache
                Data.X509.Validation.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/x509-validation-1.6.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/x509-validation-1.6.10
hs-libraries: HSx509-validation-1.6.10-6lfaGlHM4hG1DuwQfilUmX
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk mtl-2.2.2 containers-0.5.11.0
    hourglass-0.2.11-n9cCPAqnPgKFDTC8269U1
    data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j
    pem-0.2.4-IOptIAaFBGoHR4Lvl5Y8LU
    asn1-types-0.3.2-APLQoNROQGmB0wmh7tzA2H
    asn1-encoding-0.9.5-D6wKH3oeWgmIGlgRzG9HDX
    x509-1.7.3-30RX2XeTxE9KNrE2njE3sg
    x509-store-1.6.6-8BIGv9NymZzLspAiNWkZmL
    cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             memory-0.14.16-FrHKJ6EcQ5I95PPEhrgDqk=23a2e2ee61129c4073d4aeb70df9c169
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             hourglass-0.2.11-n9cCPAqnPgKFDTC8269U1=509f0b31eb5e18a92f950a7ee3772859
             data-default-class-0.1.2.0-EBMa9CD2M17D2Emy9Sff6j=64b4bc7e44050b1acf530e79a106effe
             pem-0.2.4-IOptIAaFBGoHR4Lvl5Y8LU=305e0f6687c46e0c355ca1cf586abb95
             asn1-types-0.3.2-APLQoNROQGmB0wmh7tzA2H=02576d862bb6ac63ddf066c176cc45e8
             asn1-encoding-0.9.5-D6wKH3oeWgmIGlgRzG9HDX=1126404f31e4ae6f8da3d47fe6a6b433
             x509-1.7.3-30RX2XeTxE9KNrE2njE3sg=12355c224cddca01537d816be2c864a3
             x509-store-1.6.6-8BIGv9NymZzLspAiNWkZmL=1d269a3ba5ce7a3868c63c1a3aa01605
             cryptonite-0.25-Ka20h0HuI7x3L9WMrwHuzr=049bf293d9c1bef7bdb45e8c7d818d0c
haddock-interfaces: /usr/share/doc/haskell-x509-validation/html/x509-validation.haddock
haddock-html: /usr/share/doc/haskell-x509-validation/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

